Bug 1120210 - Add rdesktop in deprecated component list of RHEL7.
Summary: Add rdesktop in deprecated component list of RHEL7.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Migration_Planning_Guide
Version: 7.0
Hardware: Unspecified
OS: Linux
medium
low
Target Milestone: rc
: ---
Assignee: RHEL DPM
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 12:45 UTC by amit yadav
Modified: 2019-05-20 11:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-15 14:12:17 UTC


Attachments (Terms of Use)

Description amit yadav 2014-07-16 12:45:01 UTC
Description of problem:

rdesktop is replaced with xfreerdp in RHEL7. But it is not documented in Migration Planning Guide of RHEL7.

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Migration_Planning_Guide/sect-Red_Hat_Enterprise_Linux-Migration_Planning_Guide-Deprecated_Packages.html

Can we include this information in above mentioned document ?

Version-Release number of selected component (if applicable):
RHEL7 Product Documentation

Comment 7 Mike McCune 2016-03-28 23:25:37 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions


Note You need to log in before you can comment on or make changes to this bug.